@use "styles/helpers";

.breadcrumbs {
  margin-top: 45px;
  font-weight: normal;
  font-size: 13px;
  line-height: 16px;

  ul {
    display: flex;
  }

  &__active {
    a {
      color: #119AD0;
    }
  }

  &__item {
    color: #000000;

    &::before {
      content: "/";
      padding: 0 7px 0 8px;
    }
  }
}

@media screen and (max-width: helpers.$widthTablet) {
  .breadcrumbs {
    font-size: 16px;
    line-height: 24px;
    margin-top: 36px;
  }
}

@media screen and (max-width: helpers.$widthMobile) {
  .breadcrumbs {
    margin-top: 24px;
  }
}
